TakenAt: 2015-02-11T01:48:26Z
TakenSrc: meta
UID: prjwuft3n7bs9mvp
Type: image
Title: Street Sign / 2015
Altitude: 30
Year: 2015
Month: 2
Day: 11
ISO: 100
Exposure: 1/640
FNumber: 5.6
FocalLength: 105
Quality: 3
CameraSerial: "033024001432"
Details:
  Keywords: blue, sign, street
  Software: Adobe Photoshop CC 2014 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:17.871034304Z
UpdatedAt: 2022-10-17T18:38:17.87415001Z
